uuid: 177da8de-4074-40bd-a4e7-200a82d9ec43
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
weight: 0
